=== debian/control ===
Source: prism-webapp-repper
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-repper
Architecture: all
Depends: prism
Homepage: http://repper.studioludens.com/
Description: Repper WebApp for Prism
 Repper WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
